{
	"303000621_0": "\"Wow, it's always so mesmerizing watching you fight. How was the simulator?\"",
	"303000621_1": "\"I didn't notice anything particularly strange. It's quite similar to the one in our world.\"",
	"303000621_2": "\"I thought so, too. It's just like the simulator we always use.\"",
	"303000621_3": "\"This place will be great for simulating Noise fights.\"",
	"303000621_4": "\"I know, right?! I just knew my design would go down a hit!\"",
	"303000621_5": "\"The whole self-complimenting part is just like that other mad scientist...\"",
	"303000621_6": "\"Now let's keep going! I'll have you fight in a different form of yours!\"",
	"303000621_7": "\"A different form?\"",
	"303000621_8": "\"Yes, I'd like to gather different data on various Gear forms, so please use the form from when we first met.\"",
	"303000621_9": "\"Well, I don't mind, I suppose.\"",
	"303000621_10": "\"I'll have the simulator fire up another battle then!\""
}